
Redmine - Defect #27067

Missed task for redmine:plugins:test

2017-09-24 23:17 - Eduard Panov

Status: Needs feedback Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version: 3.4.0

Description

Hi.

After the task for runs the plugins ui tests has been added need add invoke in redmine:plugins:test list also.

File ./lib/tasks/redmine.rake

Related issues:

Related to Redmine - Feature #21361: Plugins ui tests rake task Closed

History

#1 - 2017-09-25 05:31 - Toshi MARUYAMA

- Related to Feature #21361: Plugins ui tests rake task added

#2 - 2017-09-25 05:33 - Toshi MARUYAMA

- Category deleted (Core Plugins)

- Status changed from New to Needs feedback

Make sure you have #21361 change.

#3 - 2017-09-25 05:44 - Toshi MARUYAMA

On redmine 3.x Redmine, core UI tests does not invoked by "rake test".

It is equivalent plugin ui tests does not include ui tests.

source:tags/3.4.2/lib/tasks/redmine.rake#L154
